Codelco - Support #4514

Reorganizacion de la fuente de datos
10/28/2024 12:43 PM - Scarlet Gavia Mondaca

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/23/2024
11/30/2024
100%

0.00 hour
0.00 hour

Description

Se organizan los datos, tomando en cuenta que algunos de ellos tienen el mismo valor para el proyecto que otros

History

#1 - 11/04/2024 11:34 AM - Scarlet Gavia Mondaca
- % Done changed from 50 to 80

#2 - 12/03/2024 12:35 AM - Scarlet Gavia Mondaca

- Due date changed from 11/04/2024 to 11/30/2024
- % Done changed from 80 to 100

04/15/2025

1/1



http://www.tcpdf.org

